<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
  <head>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <title>Template</title>
  </head>
  <body>
    <div align="center"> <font size="+1"> <a href="../../index.html"
          style="text-decoration:none">⬅️</a> <a
          href="../../index.html" style="text-decoration:none">⬆️</a> <a
          href="Some_use/index.html" style="text-decoration:none">➡️</a>
      </font> </div>
    <h1>Template</h1>
    <p>Template is an open-source software application for yada yada...<br>
    </p>

    <h2>Use it to do:</h2>
    <ul>
      <li><a href="Some_use/index.html">Some use</a></li>
      <li><a href="Another_use/index.html">Another use</a></li>
      <li><a href="URL/index.html">URL</a></li>
    </ul>
  </body>
</html>
